@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi02 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

.sec02 p {
	margin-bottom:20px;
}
table.ta01 th {
	width:24%;
}
table.ta01 td ul {
	padding-left:1em;
}
table.ta01 td li {
	list-style:outside disc;
}

.sec03 p {
}
.sec03 p.pdf {
	margin: 10px 0 30px;
}
.sec03 p.pdf a {
	background:url(/images/common/icon_pdf.png) no-repeat right 0.15em;
	padding-right:20px;
}

.sec03 p.lis {
	text-indent: -1em;
	padding-left: 1em;
}


